CppUnit project page | FAQ

PlugInManager.cpp File Reference
`#include <cppunit/config/SourcePrefix.h>`
`#include <cppunit/XmlOutputterHook.h>`
`#include <stdint.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <cppunit/plugin/PlugInManager.h>`
`#include <cppunit/plugin/TestPlugIn.h>`
`#include <cppunit/plugin/DynamicLibraryManager.h>`
Include dependency graph for PlugInManager.cpp:

| Send comments to: CppUnit Developers